<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>The Case of the Missing Adults</Title>
  <Series>Nancy Drew &amp; the Hardy Boys</Series>
  <Web>https://www.comixology.com/Nancy-Drew-And-The-Hardy-Boys-The-Mystery-of-the-Missing-Adults/digital-comic/767586</Web>
  <Summary>Eating candy nonstop and watching TV all day sounds great . . . until you actually do it, as the kids of Bayport High find out when all the adults vanish, and the world's greatest (high school) detectives--the Hardy Boys and Nancy Drew! --have to team up to solve the mystery! Whether it's going undercover, sneaking out at night, chasing weird buses, or following a strange smell, they know it'll take all their wits and smarts to get their parents and teachers back . . . that is, if Joe and Frank don't kill each other first. Oh, and there's also the matter of the skeleton that can walk. And a major feud with a rival high school. And a koala-in-a-diaper costume. And lawlessness in the hallways. And an unrequited crush . . . Written by Scott Bryan Wilson (Batman Annual, Star Trek: Waypoint) and drawn by Bob Solanovic (Mister Meow), NANCY DREW AND THE HARDY BOYS: THE MYSTERY OF THE MISSING ADULTS! is a high-octane, nonstop comedic romp full of action, excitement, mystery, and friendship. And mayhem. Lots of mayhem.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB767586]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Movies &amp; TV, Mystery</Genre>
  <PageCount>105</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
